BODY {
    margin: 0px;
    background: url(/images/body_bg.jpg) 43px 0px;
}
FORM {
    padding: 0px;
    margin: 0px;
}
A {
    font: 13px Arial;
    color: #000000;
    text-decoration: underline;
}
A:hover {
    font: 13px Arial;
    color: #009B00;
    text-decoration: underline;
}

A.hmenu {
    font: 18px Arial;
    color: #888890;
    text-decoration: underline;
}
A.hmenu:hover {
    font: 18px Arial;
    color: #009B00;
    text-decoration: underline;
}
A.path {
    font: bold 13px Arial;
    color: #FFFFFF;
    text-decoration: underline;
}
A.path:hover {
    font: bold 13px Arial;
    color: #CCFFCC;
    text-decoration: underline;
}
A.large_green {
    font: 18px Arial;
    color: #009B00;
    text-decoration: underline;
}
A.large_green:hover {
    font: 18px Arial;
    color: #009B00;
    text-decoration: underline;
}
A.item_link {
    font: bold 11px Tahoma;
    color: #888890;
    text-decoration: underline;
}
A.item_link:hover {
    font: bold 11px Tahoma;
    color: #009B00;
    text-decoration: underline;
}
A.grey {
    font: 13px Arial;
    color: #888890;
    text-decoration: underline;
}
A.grey:hover {
    font: 13px Arial;
    color: #009B00;
    text-decoration: underline;
}
A.white {
    font: 13px Arial;
    color: #FFFFFF;
    text-decoration: underline;
}
A.white:hover {
    font: 13px Arial;
    color: #CCFFCC;
    text-decoration: underline;
}
A.cat_menu {
    font: 12px Tahoma;
    color: #333333;
    text-decoration: none;
}
A.cat_menu:hover {
    font: 12px Tahoma;
    color: #5555AA;
    text-decoration: underline;
}
A.cat_menu_open {
    font: 12px Tahoma;
    color: #333333;
    text-decoration: underline;
}
A.cat_menu_open:hover {
    font: 12px Tahoma;
    color: #5555AA;
    text-decoration: underline;
}
.text {
    font: 13px Tahoma;
    color: #444444;
}

.p {
    font: 13px Tahoma;
    color: #333333;
    line-height: 18px;
    text-align: justify;
    text-indent: 25px;
    padding: 0px;
    margin: 0px;
}

INPUT.edit {
    border: 1px solid #BBBBBB;
    font: 13px Tahoma;
    height: 22px;
    padding: 2px;
}

TEXTAREA.edit {
    border: 1px solid #BBBBBB;
    font: 13px Tahoma;
    padding: 2px;
}

TABLE.Grid {
    border-collapse: collapse;
}
TABLE.Grid TD {
    border: 1px solid #CCCCCC;
}
TABLE.NoGrid {
    border: 0px;
}
TABLE.NoGrid TD {
    border: 0px;
}
.ln1 {
    background: #F0F0F0;
}
.ln2{
    background: #FAFAFA;
}
div.cat_menu {
    padding: 0px;
    margin: 0px;
    clear: both;
}
div.cat {
    width: 18px;
    height: 18px;
    padding: 0px;
    margin: 0px;
    float: left;
}